RubyGems Navigation menu

double_auth_engine 0.0.5

Authlogic and Declarative Authorization Engine for Rails 3

Gemfile
          gem 'double_auth_engine', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install double_auth_engine
  
  
  
  
  
  
  

Total downloads 5,272

For this version 1,425

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - May 11, 2011 (82.5 KB)
  2. 0.0.4 - May 5, 2011 (82 KB)
  3. 0.0.2 - April 14, 2011 (82 KB)
  4. 0.0.1 - April 12, 2011 (82 KB)
Show all versions (6 total)